// Lines beginning with // are skipped when the JSON is parsed, so you can
// put comments into this JSON configuration file

// Chars \ or " in strings must be escaped with \ char
// Example: "domain\user" must be "domain\\user"

// Boolean values must be true or false without quotes
// Integer or double values must must be without quotes 
// String values must be surrounded by quotes

{
	// -------------------------- //
	// About Application settings //
	// -------------------------- //
	
	// Application Name
	"ApplicationName": "Google Panels",
	
	// Application Version
	"ApplicationVersion": "1.2",
	
	// Application Author
	"ApplicationAuthor": "Roman Ignatyev",
	
	// Author Email
	"AuthorEmail": "rignatev@gmail.com",
	
	// Application Web site
	"ApplicationWebSite": "http://googlepanels.sourceforge.net/",
	
	// Path to the icon file for the tray icon
	// Valid values are "./file.ico" - file.ico in the application folder
	// "./Subfolder/file.ico" - file.ico in the "Subfolder" in the application folder
	// "C:/Temp/file.ico" - file.ico in the "C:\Temp" folder
	"ApplicationIcon": "./default/icons/google.ico"
}